Bug 1474059 - [Yalta] Doc RFE: [Doc-Deploy Guide] Document environment requirement
[Yalta] Doc RFE: [Doc-Deploy Guide] Document environment requirement
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.0
Assigned To: Aron Gunn
ceph-qe-bugs
Rachana Patel
: Documentation, FutureFeature
Depends On:
Blocks: 1474058
  Show dependency treegraph
 
Reported: 2017-07-23 09:13 EDT by Anjana Suparna Sriram
Modified: 2017-12-25 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-25 22:40:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Rachana Patel 2017-11-06 02:00:37 EST
my observation:-

a) 'Figure 1. Network Separation Diagram' is missing.

b) it's little confusing for me. We ask user to verify that required repos are present in 'Table 2. Required Repositories'

After that in next section 'Deploying the Undercloud' we tell user that
"
Prerequisites
Verify that all the requirements are met."

in that section step 4 is
"Register the RHOSP-d node" -> enable the repo.

little confusing for me, first we are asking user to check if they subscribed to require repo or not and then we are asking them to subscribe?

Do we need to change sequence here or it's just me confused.
Comment 6 Rachana Patel 2017-11-08 16:54:55 EST
lgtm

Note You need to log in before you can comment on or make changes to this bug.